Subject: Re: bug#62116: RFE: eglot: support window.showDocument LSP RPC

From: Dmitry Gutov <[email-masked]>
Date: Thu, 25 May 2023 04:03:26 +0300

On 16/05/2023 21:34, João Távora wrote:
> I also addressed Alan's report of a problem with the widening.  I
> used xref--goto-pos, which I normally wouldn't do, but that
> internal function semantics is exactly what was needed here.
> Maybe Dmitry can agree to export it?

I'm not sure it's a good idea to export it with that name: there is 
nothing xref-specific there. So you probably want a core function like that.

Or you can just copy the definition, it's quite small. There is no hurry 
either way.